1.11 Is Now The Default Version

Discussion in 'News and Announcements' started by md_5, Nov 30, 2016.

Thread Status:
Not open for further replies.
  1. I im saying I can not update my server to 1.11 becos I have not got the cod text like this java -jar BuildTools.jar --rev 1.11
     
  2. what is the cod text to update it ?
     
  3. MiniDigger

    Supporter

    the whole point of the thread is to inform you that you no longer need to add --rev 1.11 since it is now the default version.
     
    • Like Like x 1
  4. is still not working I did it like this java -jar BuildTools.jar
    help me ples
     
  5. Copy the spigot-1.11.jar and overwrite the jar file you use too startup your srv...
     
  6. tall me how to do it ples
     
  7. There is.
    You can remove it yourself by decompiling the JAR, removing the code and recompiling it. (I don't recommend doing it, though: just update, for God's sake!)
    Minecraft isn't based on pvp. A game which is not constantly updated dies; on the other hand, only kids cry because one more challenge being inteoduced - in the end, that's what 1.9 is all about: children complain because pvp is no longer as boring and low-effort as it used to be. Look at enchantments: when they were first introduced, people hated them. Eventually, they accepted them as part of the game.
    Minecraft is not about pvp. The game's purpose goes far beyond that. If pvp os the only reason you play it, quit and go play an fps or something.
    Yes, there is.
    Nope.
    Unfortunately, they aren't, which is the reason why only about 30% of the servers are running CraftBukkit / Spigot 1.9+;
    ^^^
    That was poor, seriously.
    #Roasted
    READ THE PREVIOUS COMMENTS!
     
  8. all I nee is some to tall me how to do it
     
  9. MiniDigger

    Supporter

    its even easier than that....
    no need to edit the code at all
     
    • Like Like x 1
  10. MiniDigger

    Supporter

    how to do what?
     
    • Funny Funny x 1
  11. get tall me the cod tex I have to ues omg
     
  12. ? ples some tall me the cod text I have to us ? lke this java -jar BuildTools.jar --rev 1.11 and I try it with out thr --rev 1.11 and it still did not work some ples tall me the cod text I have to us ples
     
    • Funny Funny x 1
  13. cowgod

    Supporter

    *sigh* Let's make this perfectly clear. It is not just whiny, entitled children complaining about the combat changes introduced in 1.9. It's also a completely unfair assessment that the "old" 1.8 PvP system is "boring and low-effort".


    Why do you think there are still so many servers on 1.8, or they have updated but they disabled the combat cooldown on their server?
     
  14. The new system requires more "skill" and technique, whereas the old system simply requires you to be quick at clicking your left mouse button. The one who'll wil is the one who can spam the button at a faster pace than the opponent.
    impressive. Yet I don't change my mind.
    because there are still too many kids whining about the new system, thus servers don't want to update as they'd lose a good chunk of their playerbase.
     
    • Agree Agree x 1
  15. wen I try to updat my server with buildtools all I get is this

    java.lang.UnsupportedClassVersionError: joptsimple/OptionSpec : Unsupported major.minor version 51.0


    at java.lang.ClassLoader.defineClass1(Native Method)

    at java.lang.ClassLoader.defineClassCond(Unknown Source)

    at java.lang.ClassLoader.defineClass(Unknown Source)

    at java.security.SecureClassLoader.defineClass(Unknown Source)

    at java.net.URLClassLoader.defineClass(Unknown Source)

    at java.net.URLClassLoader.access$000(Unknown Source)

    at java.net.URLClassLoader$1.run(Unknown Source)

    at java.security.AccessController.doPrivileged(Native Method)

    at java.net.URLClassLoader.findClass(Unknown Source)

    at java.lang.ClassLoader.loadClass(Unknown Source)

    at sun.misc.Launcher$AppClassLoader.loadClass(Unknown Source)

    at java.lang.ClassLoader.loadClass(Unknown Source)

    Could not find the main class: org.spigotmc.builder.Builder. Program will exit.

    Exception in thread "main"


    some ples help me what do I do ?
     
    • Funny Funny x 1
  16. MiniDigger

    Supporter

    update to Java 8
     
    • Funny Funny x 1
  17. Very impressive, especially the first one. Haven't changed my mind, though.
     
  18. Huh? What exactly do you mean by that? You should rather read the previous comments. It wasn't mentioned at all in the previous comments, when I made that post. And we already figured it out.
     
  19. Are we taking about the same topic? Because I was talking about removing the startup delay and there were dozens of identical answers.
     
  20. SpacePuppeh

    Supporter

    @Fonzee9 I'm not sure why stability is funny – earlier versions have tons of zero day exploits and crashes. :/
     
    • Informative Informative x 1
Thread Status:
Not open for further replies.

Share This Page